#top #top_header { LINE-HEIGHT: 34px; BACKGROUND: #f6f6f6; HEIGHT: 34px; COLOR: #646464 }
#top #top_header DIV.inner { MARGIN: 0px auto; WIDTH: 990px }
#top #top_header P.left { TEXT-INDENT: 10px; WIDTH: 300px; FLOAT: left }
#top #top_header P.right { TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 600px; PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 0px }
#top A.logo { WIDTH: 155px; DISPLAY: inline-block; FLOAT: left; HEIGHT: 95px }
#top #top_search { POSITION: relative; MARGIN: 10px 0px 0px; WIDTH: 512px; FLOAT: left; HEIGHT: 72px }
#top #top_search DL { BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MARGIN: 9px 0px 0px 10px; WIDTH: 384px; HEIGHT: 31px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid }
#top #top_search DL DT { FLOAT: left }
#top #top_search DL DD { POSITION: absolute; LINE-HEIGHT: 31px; TEXT-INDENT: 15px; WIDTH: 90px; BACKGROUND: url(top_search_dd_bg.gif) no-repeat 75px center; FLOAT: left; HEIGHT: 31px; COLOR: #626262; TOP: 10px; LEFT: 290px }
#top #top_search DL DT INPUT { BORDER: none; PADDING-BOTTOM: 0px; LINE-HEIGHT: 31px; TEXT-INDENT: 10px; PADDING-LEFT: 0px; WIDTH: 281px; PADDING-RIGHT: 0px; BACKGROUND: #fff; HEIGHT: 31px; COLOR: #ccc; BORDER-TOP: medium none; TOP: 10px; PADDING-TOP: 0px; LEFT: 12px; margin: 0px; }
#top #top_search INPUT.sub { POSITION: absolute; WIDTH: 104px; BACKGROUND: url(top_search_btn.gif) no-repeat left center; HEIGHT: 33px; TOP: 8px; RIGHT: 8px }
#top #top_search P { MARGIN: 8px 0px 0px 10px }
#top .top_ad { width: 150px; float: left; }
#top #top_hot { MARGIN: 11px 0px 0px 60px; WIDTH: 313px; FLOAT: left; HEIGHT: 72px }
#top #top_hot DL { MARGIN: 0px 0px 4px; HEIGHT: 21px }
#top #top_hot DL DT { TEXT-ALIGN: center; LINE-HEIGHT: 21px; WIDTH: 68px; BACKGROUND: url(top_hot_dt_bg.gif) no-repeat left center; FLOAT: left; HEIGHT: 21px; COLOR: #c93400; CURSOR: pointer }
#top #top_hot DL DD { TEXT-ALIGN: center; LINE-HEIGHT: 21px; WIDTH: auto; padding: 0 5px; FLOAT: left; HEIGHT: 21px; max-width: 22%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
#top_nav { BACKGROUND: url(top_nav_bg.gif) repeat-x; HEIGHT: 43px; CLEAR: both }
#top_nav DIV.inner { MARGIN: 0px auto; WIDTH: 990px }
#top_nav UL { POSITION: relative; MARGIN: 0px auto; WIDTH: 990px; HEIGHT: 43px }
#top_nav UL LI.adver { BORDER-BOTTOM: medium none; POSITION: absolute; BORDER-LEFT: medium none; BORDER-TOP: medium none; TOP: 0px; BORDER-RIGHT: medium none; LEFT: 920px }
#top_nav UL LI { TEXT-ALIGN: center; LINE-HEIGHT: 43px; WIDTH: 112px; BACKGROUND: url(top_nav_ul_li_bg.gif) no-repeat right center; FLOAT: left; HEIGHT: 43px; FONT-SIZE: 14px; FONT-WEIGHT: bold }
#top_nav UL LI A { LINE-HEIGHT: 43px; WIDTH: 112px; DISPLAY: block; HEIGHT: 43px; COLOR: #fff }
#top_nav UL LI A:hover { BACKGROUND: #aa0001 }
#top_nav UL LI A.hover { BACKGROUND: #aa0001 }
#top_nav UL LI A.yellow { COLOR: red }
#top_cctv { PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; PADDING-LEFT: 220px; PADDING-RIGHT: 0px; BACKGROUND: url(top_cctv_bg.jpg) no-repeat left center; HEIGHT: 32px; PADDING-TOP: 0px }
#top_cctv UL { WIDTH: 980px }
#top_cctv UL LI { PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 15px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px; BACKGROUND: url(top_cctv_li.gif) no-repeat left center; FLOAT: left; PADDING-TOP: 0px }
#top_cctv UL LI A { COLOR: #333 }
#top_cctv UL LI A:hover { COLOR: red }
#footer_adver { BACKGROUND: red; HEIGHT: 80px; CLEAR: both }
#footer_adver P { TEXT-ALIGN: center; LINE-HEIGHT: 80px; FONT-FAMILY: "ï¿½ï¿½ï¿½ï¿½"; HEIGHT: 80px; COLOR: #fff; FONT-SIZE: 60px }
#footer_cy { BORDER-BOTTOM: #dadafa 1px solid; BORDER-LEFT: #dadafa 1px solid; PADDING-BOTTOM: 1px; MARGIN: 15px 0px 10px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; HEIGHT: 113px; BORDER-TOP: #dadafa 1px solid; CURSOR: pointer; BORDER-RIGHT: #dadafa 1px solid; PADDING-TOP: 1px }
#footer_links { BORDER-BOTTOM: #dadada 1px solid; BORDER-LEFT: #dadada 1px solid; HEIGHT: 290px; BORDER-TOP: #dadada 1px solid; BORDER-RIGHT: #dadada 1px solid }
#footer_links H1 { BORDER-BOTTOM: #4b4b4b 2px solid; HEIGHT: 36px; FONT-SIZE: 14px }
#footer_links SPAN { TEXT-ALIGN: center; LINE-HEIGHT: 34px; MARGIN: 2px 0px 0px 5px; WIDTH: 92px; DISPLAY: inline-block; BACKGROUND: #4b4b4b; HEIGHT: 34px; COLOR: #fff }
#footer_links DL { BORDER-BOTTOM: #dadada 1px solid; WIDTH: 171px; FLOAT: left; HEIGHT: 72px; BORDER-RIGHT: #dadada 1px solid }
#footer_links DL.right { WIDTH: 175px; BORDER-RIGHT: medium none }
